- generic [ref=e3]:
  - banner [ref=e4]:
    - generic [ref=e6]:
      - link "Apple Developer" [ref=e7] [cursor=pointer]:
        - /url: /
        - generic [ref=e8]: Apple Developer
      - generic [ref=e22]:
        - generic [ref=e23] [cursor=pointer]: Bruce Choe 
        - generic [ref=e24] [cursor=pointer]: WESPION Inc. - BMGD68PVC4
        - text: 
    - heading "Certificates, Identifiers & Profiles" [level=1] [ref=e11]
  - main [ref=e12]:
    - generic [ref=e199]:
      - link " All Profiles" [ref=e201] [cursor=pointer]:
        - /url: /account/resources/profiles/list
      - generic [ref=e202]:
        - heading "Generate a Provisioning Profile" [level=2] [ref=e204]
        - generic [ref=e205]:
          - button "Back" [ref=e206] [cursor=pointer]
          - button "Continue" [disabled]
      - list [ref=e207]:
        - listitem [ref=e208]: Select Type
        - listitem [ref=e209]:  Configure
        - listitem [ref=e210]:  Generate
        - listitem [ref=e211]:  Download
      - generic [ref=e212]: Select Certificates
      - generic [ref=e214]:
        - paragraph [ref=e215]: Select the certificates you wish to include in this provisioning profile. To use this profile to install an app, the certificate the app was signed with must be included.
        - list [ref=e216]:
          - listitem [ref=e217]:
            - radio "WESPION Inc. (Distribution)For use in Xcode 11 or laterJan 13, 2027" [ref=e219]
            - generic [ref=e221]:
              - generic [ref=e222]:
                - text: WESPION Inc. (Distribution)
                - emphasis [ref=e223]: For use in Xcode 11 or later
              - text: Jan 13, 2027
  - contentinfo [ref=e13]:
    - generic [ref=e15]:
      - paragraph [ref=e16]: Copyright © 2026 Apple Inc. All rights reserved.
      - list [ref=e17]:
        - listitem [ref=e18]:
          - link "Terms of Use" [ref=e19] [cursor=pointer]:
            - /url: https://www.apple.com/legal/terms/site.html
        - listitem [ref=e20]:
          - link "Privacy Policy" [ref=e21] [cursor=pointer]:
            - /url: https://www.apple.com/privacy/